  -
    name: 青创政策-列表
    request:
      method: post
      url: /api/service-qzh/auth/ycqYouthStartAppController/pageList
      json:
        pageNo: 1
        pageSize: 10
        query:
          {

          }
      headers:
        Token: ${read_yaml(token)}
    extract:
      qczcid: $.data.result[1].id
    validate:
      - contains: true
